Support » Plugin: Change wp-admin login » PHP 8 – PHP Warning: Trying to access array offset on value of type bool in

  • Resolved foobar

    (@datverse)


    Hi, I use PHP 8 and got Warning:

    PHP Warning: Trying to access array offset on value of type bool in /home/my-domain.com/public_html/wp-content/plugins/change-wp-admin-login/includes/class-change-wp-admin-login.php on line 282

    PHP Warning: Trying to access array offset on value of type bool in /home/my-domain.com/public_html/wp-content/plugins/change-wp-admin-login/includes/class-change-wp-admin-login.php on line 290

    Please check, thank šŸ™‚

Viewing 4 replies - 1 through 4 (of 4 total)
  • Plugin Author Nuno Sarmento

    (@nunosarmento)

    Hi,

    Ok, thank you for letting me know. I will fix these in the coming version.

    Best

    Thread Starter foobar

    (@datverse)

    Hi, thank for your next update ^^.
    Love your plugin.
    Simple, plain-vanilla, flexible, streamlined, no redundancy, no ads.
    Do you have estimate date for next release?
    Thanks

    Plugin Author Nuno Sarmento

    (@nunosarmento)

    Hi @datverse

    No I don’t have date for the new release. These warnings won’t affect the website and plugin functionalities.

    Best

    Thread Starter foobar

    (@datverse)

    Hi,
    Thank for your reply.
    This issue is no problem. Fix it just for more best šŸ˜€
    Thanks

Viewing 4 replies - 1 through 4 (of 4 total)
  • You must be logged in to reply to this topic.